/*style*/
.slds-card__header-title{
    font-weight: 700;
}
svg {
    max-width: 24px;
    max-height: 24px;
}
.slds-scoped-notification {
    margin-top: 6px;
}
.slds-theme_success, .slds-theme--success {
    background-color: #95f4b41f !important;
    color: rgb(8, 7, 7);
 }
.slds-theme_success a, .slds-theme--success a {
    color: rgb(8, 7, 7);
}
.slds-scoped-notification.slds-media.slds-media_center.slds-theme_success p {
    font-style: italic;
}
.slds-scoped-notification.slds-media.slds-media_center.slds-theme_success a {
    font-style: normal !important;
    color: #006dcc;
    text-decoration:none;
}
lightning-icon.slds-icon-utility-error.slds-icon_container, lightning-icon.slds-icon-utility-check.slds-icon_container {
    padding-right: 6%;
}

/* .slds-scoped-notification_light {
    background-color: rgb(253 253 150) !important;
} */
.slds-current-color {
    color: white !important;
}
.slds-truncate {
    white-space: unset !important;
}

.modal {
    text-align: center;
    padding: 0!important;
  }
.modal:before {
content: '';
display: inline-block;
height: 100%;
vertical-align: middle;
margin-right: -4px;
}
.modal-dialog {
display: inline-block;
text-align: left;
vertical-align: middle;
}